RubyGems Navigation menu

fluent-plugin-flume 0.2.0

Flume Input/Output plugin for Fluentd event collector

Versions:

  1. 1.0.0.rc1 - July 06, 2017 (14,5 ko)
  2. 0.2.0 - October 25, 2016 (14 ko)
  3. 0.1.3 - October 24, 2016 (13 ko)
  4. 0.1.2 - December 01, 2015 (13 ko)
  5. 0.1.1 - May 20, 2012 (11,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

Dépendances de Development (2):

Auteurs:

  • Muga Nishizawa

Propriétaires:

549af9b1761821586758abbbc30a7df2C589df6ed67abd4e11f59c7ab5df8e8d

Total de contrôle SHA 256:

5623b5c3d54d43317fa32b7e562bbf25aebbe09d96c749a8fdc4d2923af48267

Total de téléchargements 15 415

Pour cette version 3 331

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: